Build #7 for darcs-2.4.3

[all reports]

Package darcs-2.4.3
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 21:16:26.193603 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags -type-witnesses threaded -test terminfo -static mmap http -hpc deps-only -curl-pipelining curl color

Build log

[view raw]

Resolving dependencies...
Configuring darcs-2.4.3...
Failed to install darcs-2.4.3
Build log ( /home/builder/.cabal/logs/darcs-2.4.3.log ):
cabal: Entering directory '/tmp/cabal-tmp-21133/darcs-2.4.3'
cabal: Leaving directory '/tmp/cabal-tmp-21133/darcs-2.4.3'
cabal: Error: some packages failed to install:
darcs-2.4.3 failed during the configure step. The exception was:
user error ('/opt/ghc/8.0.2/bin/ghc' exited with an error:

/tmp/cabal-tmp-21133/darcs-2.4.3/Distribution/ShellHarness.hs:13:1: error:
Failed to load interface for ‘System’
Use -v to see a list of the files searched for.

/tmp/cabal-tmp-21133/darcs-2.4.3/Distribution/ShellHarness.hs:21:1: error:
Failed to load interface for ‘Control.OldException’
Perhaps you meant Control.Exception (from base-4.9.0.0)
Use -v to see a list of the files searched for.
)